// SEGMENT.IN.cpp: определяет точку входа для консольного приложения.
//

#include "stdafx.h"
#include <iostream>
using namespace std;



int _tmain(int argc, _TCHAR* argv[])
{
	int T;
	double x1,x2;
	double y1,y2;

	return 0;
}

